ISCS#FEP - Bug #456

goooooooo oooooooo
03/30/2020 11:57 AM - Iq Du

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

03/29/2020

0%
0.00 hour
0.00 hour

Description

000000004px 002px 000002px 002px 0000000000

History

#1 - 03/30/2020 06:12 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to 2.2.3 sp2

#2 - 03/31/2020 09:10 AM - shixun yan

- Status changed from New to In Progress

#3 - 04/08/2020 04:38 PM - shixun yan

- Status changed from In Progress to Resolved

#4 - 04/10/2020 04:14 PM - shixun yan
00000000000,00000000,000000000000,000000000,0000000.
000000000000000,000engrapnl0,00O0DODODDD.

#5 - 09/15/2020 10:30 AM - xiangyang i

- Status changed from Resolved to Closed
000-1.omp 788 KB
